Subject: Re: VALLlUM CiAllis VIAGGRA

From: "Jorun Cope" <[email-masked]>
Date: Thu, 14 Apr 2005 12:10:00 -0500

Hello, 

before the exhibition of it the inhabitants of that ill-fated
to have done with it for ever.  Yet here have I been committed by
Awake, eh? said he in Spanish.
It's not money I'll require, said he, but the boat itself.  Fo
satisfaction a differently constituted mind might have derived fr
the ship's side into the waiting boats, was enough to correct the
ago, and the death of his brother Don Diego; and with him sailed 

happiness was the thing that above all things he desired, he
stately red-hulled frigate, flying the English ensign.
Aye - but those were Spaniards.
He turned, and resuming his way, went off in long, swinging strid
some five miles away.

Have a nice day.